<!DOCTYPE html>
<html lang="en" class="use-slim-core">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/slim-core.css">
    <link rel="stylesheet" href="../css/slim-core-components.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <title>Tables</title>
</head>

<body class="container pt-5">
    <div>
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1>17- Tables</h1>
    <br><br>

    <h3># Simple</h3>
    <br>
    <table class="table">
        <thead>
            <tr>
                <th>#</th>
                <th>Name</th>
                <th>First Name</th>
                <th>Price</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>NDANE</td>
                <td>Amine</td>
                <td>$4500</td>
            </tr>
            <tr>
                <td>2</td>
                <td>EWANE</td>
                <td>Franky</td>
                <td>$4000</td>
            </tr>
            <tr>
                <td>3</td>
                <td>KEMBOU</td>
                <td>Brown</td>
                <td>$3500</td>
            </tr>
            <tr>
                <td>4</td>
                <td>MAPA</td>
                <td>Vanessa</td>
                <td>$3000</td>
            </tr>
            <tr>
                <td>5</td>
                <td>KOUYEM</td>
                <td>Childéric</td>
                <td>$2500</td>
            </tr>
        </tbody>
    </table>
    <br><br>

    <h3># Centered</h3>
    <br>
    <table class="table with-center bg-gray-600 t-white">
        <thead class="t-yellow">
            <tr>
                <th>#</th>
                <th>Name</th>
                <th>First Name</th>
                <th>Price</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>NDANE</td>
                <td>Amine</td>
                <td>$4500</td>
            </tr>
            <tr>
                <td>2</td>
                <td>EWANE</td>
                <td>Franky</td>
                <td>$4000</td>
            </tr>
            <tr>
                <td>3</td>
                <td>KEMBOU</td>
                <td>Brown</td>
                <td>$3500</td>
            </tr>
            <tr>
                <td>4</td>
                <td>MAPA</td>
                <td>Vanessa</td>
                <td>$3000</td>
            </tr>
            <tr>
                <td>5</td>
                <td>KOUYEM</td>
                <td>Childéric</td>
                <td>$2500</td>
            </tr>
        </tbody>
    </table>
    <br><br>

    <h3># Colored</h3>
    <br>
    <table class="table with-color info">
        <thead>
            <tr>
                <th>#</th>
                <th>Name</th>
                <th>First Name</th>
                <th>Price</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>NDANE</td>
                <td>Amine</td>
                <td>$4500</td>
            </tr>
            <tr>
                <td>2</td>
                <td>EWANE</td>
                <td>Franky</td>
                <td>$4000</td>
            </tr>
            <tr>
                <td>3</td>
                <td>KEMBOU</td>
                <td>Brown</td>
                <td>$3500</td>
            </tr>
            <tr>
                <td>4</td>
                <td>MAPA</td>
                <td>Vanessa</td>
                <td>$3000</td>
            </tr>
            <tr>
                <td>5</td>
                <td>KOUYEM</td>
                <td>Childéric</td>
                <td>$2500</td>
            </tr>
        </tbody>
    </table>
    <br><br>

    <h3># Filled</h3>
    <br>
    <table class="table with-fill with-hover success">
        <thead>
            <tr>
                <th>Rank</th>
                <th>Name</th>
                <th>Points</th>
                <th>Team</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>Amine</td>
                <td>90</td>
                <td>OneTutorial</td>
            </tr>
            <tr>
                <td>2</td>
                <td>Franky</td>
                <td>89.7</td>
                <td>DarkCode</td>
            </tr>
            <tr class="active-row">
                <td>3</td>
                <td>Brown</td>
                <td>80</td>
                <td>DCode</td>
            </tr>
            <tr>
                <td>4</td>
                <td>Vanessa</td>
                <td>75</td>
                <td>Grafikart</td>
            </tr>
            <tr>
                <td>5</td>
                <td colspan="2">Childeric</td>
                <td>Team</td>
            </tr>
        </tbody>
    </table>
    <br><br>

    <h3># Striped</h3>
    <br>
    <table class="table with-stripe">
        <thead>
            <tr>
                <th>Rank</th>
                <th>Name</th>
                <th>Points</th>
                <th>Team</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>Amine</td>
                <td>90</td>
                <td>OneTutorial</td>
            </tr>
            <tr>
                <td>2</td>
                <td>Franky</td>
                <td>89.7</td>
                <td>DarkCode</td>
            </tr>
            <tr class="active-row">
                <td>3</td>
                <td>Brown</td>
                <td>80</td>
                <td>DCode</td>
            </tr>
            <tr>
                <td>4</td>
                <td>Vanessa</td>
                <td>75</td>
                <td>Grafikart</td>
            </tr>
            <tr>
                <td>5</td>
                <td>Childeric</td>
                <td>60</td>
                <td>Team</td>
            </tr>
        </tbody>
    </table>
    <br><br>

    <h3># Bordered</h3>
    <br>
    <table class="table with-border">
        <thead>
            <tr>
                <th>Rank</th>
                <th>Name</th>
                <th>Points</th>
                <th>Team</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>Amine</td>
                <td>90</td>
                <td>OneTutorial</td>
            </tr>
            <tr>
                <td>2</td>
                <td>Franky</td>
                <td>89.7</td>
                <td>DarkCode</td>
            </tr>
            <tr class="active-row">
                <td>3</td>
                <td>Brown</td>
                <td>80</td>
                <td>DCode</td>
            </tr>
            <tr>
                <td>4</td>
                <td>Vanessa</td>
                <td>75</td>
                <td>Grafikart</td>
            </tr>
            <tr>
                <td>5</td>
                <td>Childeric</td>
                <td>60</td>
                <td>Team</td>
            </tr>
        </tbody>
    </table>
    <br><br>

    <h3># Responsive</h3>
    <br>
    <div class="col table-responsive">
        <table class="table with-center with-border">
            <thead>
                <tr>
                    <th>Rank</th>
                    <th>Name</th>
                    <th>Points</th>
                    <th>Team</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1</td>
                    <td>Amine</td>
                    <td>90</td>
                    <td>OneTutorial</td>
                </tr>
                <tr>
                    <td>2</td>
                    <td>Franky</td>
                    <td>89.7</td>
                    <td>DarkCode</td>
                </tr>
                <tr class="active-row t-success">
                    <td>3</td>
                    <td>Brown</td>
                    <td>80</td>
                    <td>DCode</td>
                </tr>
                <tr>
                    <td>4</td>
                    <td>Vanessa</td>
                    <td>75</td>
                    <td>Grafikart</td>
                </tr>
                <tr>
                    <td>5</td>
                    <td>Childeric</td>
                    <td>60</td>
                    <td>Team</td>
                </tr>
            </tbody>
        </table>
    </div>
    <br><br>

    <h3># More...</h3>
    <br>
    <table class="table with-center with-fill with-color with-hover with-border danger">
        <thead>
            <tr>
                <th>Rank</th>
                <th>Name</th>
                <th>Points</th>
                <th>Team</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>Amine</td>
                <td>90</td>
                <td>OneTutorial</td>
            </tr>
            <tr>
                <td>2</td>
                <td>Franky</td>
                <td>89.7</td>
                <td>DarkCode</td>
            </tr>
            <tr class="active-row">
                <td>3</td>
                <td>Brown</td>
                <td>80</td>
                <td>DCode</td>
            </tr>
            <tr>
                <td>4</td>
                <td>Vanessa</td>
                <td>75</td>
                <td>Grafikart</td>
            </tr>
            <tr>
                <td>5</td>
                <td colspan="2">Childeric</td>
                <td>Team</td>
            </tr>
        </tbody>
    </table>
    <br>
    <table class="table with-center with-stripe with-color with-fill secondary">
        <thead>
            <tr>
                <th>Rank</th>
                <th>Name</th>
                <th>Points</th>
                <th>Team</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1</td>
                <td>Amine</td>
                <td>90</td>
                <td>OneTutorial</td>
            </tr>
            <tr>
                <td>2</td>
                <td>Franky</td>
                <td>89.7</td>
                <td>DarkCode</td>
            </tr>
            <tr class="active-row">
                <td>3</td>
                <td>Brown</td>
                <td>80</td>
                <td>DCode</td>
            </tr>
            <tr>
                <td>4</td>
                <td>Vanessa</td>
                <td>75</td>
                <td>Grafikart</td>
            </tr>
            <tr>
                <td>5</td>
                <td>Childeric</td>
                <td>60</td>
                <td>Team</td>
            </tr>
        </tbody>
    </table>
    <br><br>
</body>

</html>